&Close=關閉(&C)
Fix Database Errors=修復資料庫錯誤
Fix Database...=修復資料庫
Fix Internet &Explorer...=修復 Internet Explorer(&E)
Fix Internet Explorer Errors=修復 Internet Explorer 錯誤
In case that books(Access database format) can not be created or opened in CyberArticle, you should fix the database system(MDAC).=如果在 CyberArticle 裡面不能建立或者開啟書籍，您應該修復資料庫系統(MDAC)錯誤。
In case that when you click CyberArticle menu item in Internet Explorer, CyberArticle Save Web Page Dialog is not displayed, you should fix your Internet Explorer.=如果您在 Internet Explorer 裡面按下 CyberArticle 選單項目，CyberArticle 儲存對話框不能顯示，您應該修復您的 Internet Explorer。
System Troubleshooter=系統錯誤修復
System Troubleshooter...=系統錯誤修復...
There is no log file generated.=沒有產生 Log 檔案。
View Log File=檢視 Log 檔案
View Log File...=檢視 Log 檔案...
ViewLogFile=